/*公共属性*/
body,ul,form,input{ font-family:verdana, arial, sans-serif; margin:0; padding:0; color:#333; font-size:9.0pt;}
li{ list-style:none;}

input{font-size:12px;padding:3px;}
input.text{border: 1px solid #ccc;}
input.text:hover{background:#e6f7f7; border:solid 1px #9ecc00;}
img {border:0px;}

.container{ width:1000px;height:auto;margin:0 auto;}

/*头部*/
.qnav{width:1000px;height:75px;overflow:hidden;}
.qnav .logo{float:left;width:182px;padding-top: 10px;}
.qnav .english{float:left;width:60px;padding-top:30px;padding-left:6px;}
.qnav .english a{color:#03C; text-decoration:none;}
.qnav .english a:hover{color:#F30; text-decoration:none;}

/*网站栏目*/
.menu {float:right;width:670px;height:60px;background:#F3FBFE url("menu_title.gif") 0 0 no-repeat;padding-left:70px;margin:6px 0 2px 0;}
.menu li{float:left;width:80px;height:16px;line-height:16px;margin-top:10px;text-align:center;border-right:1px dotted black;padding-left:2px ;}
.menu li.long {width:120px;}
.menu li.noborder {border-right:0;}
.menu li a{ color:#333;text-decoration:none;}
.menu li a:hover{ color:#ff6600; text-decoration:none;}
.menu li a.evaluation{color:#0ba721;font-weight: bold;}/*现场展位预订*/
.menu li a.dispatch{color:#CC7005;font-weight: bold;}/*猎头服务*/
.menu li a.graduates{ color:#333;font-weight: bold;width:130px;border-right:0;}/*毕业生服务*/
.menu li a.training{ color:#fb3636;font-weight: bold;}/*党员之家*/
.menu li a.blue{ color:#3d7eba;font-weight: bold;}/*中专学校就业系统*/


/*主导航栏目*/
.nav{width: 1000px;height:38px;background:#0A62BB url("bg_nav_center.jpg") repeat-x left top;overflow:hidden;}
.nav li{float:left;width: 102px;height:38px;padding-left:4px;background: url("bg_nav_line.jpg") 0 0 no-repeat;font-weight: bold;font-size: 12px;text-align: center;}
.nav li.left{float:left;width:10px;height:38px;background: url("bg_nav_left.jpg") no-repeat left top;}
.nav li.right{float:right;width:6px; height:38px;background: url("bg_nav_ringht.jpg") no-repeat right top;}
.nav li.current{float: left;width: 120px;height:38px;padding-left: 2px;background: url("bg_nav_currently.jpg") no-repeat center top;text-align: center;}
.nav li a{color: #fff;float: left;line-height: 38px;font-size: 14px;width: 111px; text-decoration:none;}
.nav li a:hover{color:#fff;text-decoration: none;}
.nav li.current a{color: #045eb8;}

/*搜索栏目*/
.search{width: 1000px;height:200px;margin-top:10px;}
.newsAds{float:right;width:269px;height:200px; border:0; overflow:hidden;}
.login{float:left;width:240px;height:200px; font-size:9.8pt; border:1px solid #5EA5EC;}
.login .login_header{width:240px;height:30px;background: url("box_border.gif") 0 -127px repeat-x;}
.login .login_header li.ico{float:left;width:29px;height:29px;background: url("login_header.gif") 0 0 no-repeat;}
.login .login_header li{float:left;width:200px;height:29px;line-height:29px;font-size: 10.8pt;font-weight:bold;color:#0380fb; text-align:left;}
.login input{ width:96px;height:18px;line-height:18px;border: 1px solid #ccc;}
.login input:hover{border:solid 1px #9DCAF7;}
.login input.loginbtn{width:52px;height:31px;padding:0; background:url("login_btn.gif") 0 0 no-repeat;border:none;cursor:pointer; }
.personreg {margin-top:2px;height:20px; line-height:30px; text-align:center; font-size:10.8pt; font-weight:bold; }
.compreg {height:40px; line-height:40px; margin-top:10px; text-align:center;}
.personreg a {color:#F63; text-decoration:none;}
.personreg a:visited {color:#F63; text-decoration:none;}
.personreg a:hover {color:#FF7000; text-decoration:none; }
.personreg a.black { font-size:9.8pt; font-weight:400; color:#333; text-decoration:none;}
.personreg a.black:visited {color:#333; text-decoration:none;}
.personreg a.black:hover {color:#FF5400; text-decoration:none; }


/*分站*/
.citynews{float:right;width:748px;height:200px; border:0; overflow:hidden;}
.citytitle {width:748px;height:35px;background: url("citynewstitle.gif") 0 0 no-repeat;}
.citybottom {width:744px;height:163px;border:2px solid #5EA5EC;border-top:0;}
.city_box{ width:730px; height:33px;margin-left:10px; background:url("sd_box.gif") 0 0 no-repeat;}
.city_box li.searchkey { float:left; width:420px; height:22px; line-height:22px;margin-top:4px;padding-left:30px;}
.city_box li.searchkey input{ width:420px; height:22px; line-height:22px; padding:0; font-size:10.8pt;border:0;}
.city_box li.searcharea { float:left; width:120px; height:22px; line-height:22px;margin-top:3px;padding-left:30px;}
.city_box li.searcharea input{ width:145px; height:22px; line-height:22px; text-align:left; background:none;cursor:pointer;border:0; }
.city_box li.searchbtn { float:left; width:92px; height:30px; line-height:30px; padding:0; }
.city_box li.searchbtn input{ width:92px; height:30px; line-height:30px; padding:0; background:none;border:none; cursor:pointer;}
.citpic{width:720px; height:80px;margin:8px 0 0 8px;}
.citpic li{width:168px;height:66px;margin:4px 0 0 8px;border:1px solid #cdcdcd;float:left;}
.citylogo{width:1000px;height:auto;border:1px solid #cdcdcd;}

.jengage { margin:8px auto 0px; height:92px; border:1px solid #cdcdcd; background:#fdfdfd;}
.jengage_tit{ width:18px; height:67px; line-height:15px; padding:10px 5px 5px; text-align:center; color:#f7eeef; font-weight:bold; background:#1167bc; margin:5px 0px 0px 6px; float:left; display:inline}
.jengage_con{margin-top:4px;background:url("jline.png") repeat-y;float:left;width:963px;}
.jengage_con li {float:left;width:275px;height:21px;padding:0px 20px 0px 25px;line-height:21px;}
.jengage_con .noScrollLi{height:63px;}
.jengage_con .scrollLi{height:21px;overflow:hidden;}
a.jengage_corp { float:left; width:160px;}
a.jengage_corp:link,a.jengage_corp:visited{text-decoration:none;color:#666;}
a.jengage_corp:hover,a.jengage_corp:active{text-decoration:underline;color:#666;}
a.jengage_job { float:left; width:85px; margin-left:25px; display:inline}
a.jengage_job:link,a.jengage_job:visited{text-decoration:none;color:#1167bc;}
a.jengage_job:hover,a.jengage_job:active{text-decoration:underline;color:#1167bc;}

/*最新职位选项卡切换*/
.zhiwei_tab{width:1000px;margin:10px 0 0 0px;}
.titleBar{width:1000px;height:31px;padding:7px 0 0;background:url("img09.jpg") no-repeat;}
.hotspot{ height:31px;position:relative;}
.hotspot li{ float:left;overflow:hidden;}
.hotspot li span{display:block;float:left;text-indent:-10000px; }
.hotspot li.newjobonno1{width:178px;height:31px;background:url("img09.jpg") no-repeat -15px -7px;position:absolute;left:15px;}
.hotspot li.newjobonno2{width:178px;height:31px;background:url("img09.jpg") no-repeat -200px -7px;position:absolute;left:200px;}
.hotspot li.newjobonno3{width:178px;height:31px;background:url("img09.jpg") no-repeat -385px -7px;position:absolute;left:385px;}
.hotspot li.newjobonno4{width:178px;height:31px;background:url("img09.jpg") no-repeat -570px -7px;position:absolute;left:570px;}
.hotspot li.newjobonno5{width:178px;height:31px;background:url("img09.jpg") no-repeat -755px -7px;position:absolute;left:755px;}
.hotspot li.newjobon1{width:178px;height:31px;background:url("img09.jpg") no-repeat -15px -45px;position:absolute;left:15px;}
.hotspot li.newjobon2{width:178px;height:31px;background:url("img09.jpg") no-repeat -200px -45px;position:absolute;left:200px;}
.hotspot li.newjobon3{width:178px;height:31px;background:url("img09.jpg") no-repeat -385px -45px;position:absolute;left:385px;}
.hotspot li.newjobon4{width:178px;height:31px;background:url("img09.jpg") no-repeat -570px -45px;position:absolute;left:570px;}
.hotspot li.newjobon5{width:178px;height:31px;background:url("img09.jpg") no-repeat -755px -45px;position:absolute;left:755px;}

.newjobs{width:1000px;}
.newjobs_wrap{width:1000px;}
.newjobs_in{width:998px;border-right:solid 1px #c2c7cd;border-left:solid 1px #c2c7cd;}
#dbtl_b_1{background:url("img11.gif") no-repeat top;}
#dbtl_b_2{background:url("img10.gif") no-repeat top;}
#dbtl_b_3{background:url("img12.gif") no-repeat top;}
#dbtl_b_4{background:url("img13.gif") no-repeat top;}
#dbtl_b_5{background:url("img14.gif") no-repeat top;}
.newjobs_more{width:1000px;height:38px;line-height:38px;background:url("img08.gif") no-repeat bottom;text-align:right;}
.newjobs_more a{text-decoration:none;color:#1167bc;}
.newjobs_more a:hover{text-decoration:underline;color:#83399C;}
.newjobs_ul{padding:15px 2px 0;padding:0;margin:15px 2px 0;line-height:25px;}
.newjobs_ul li{width:470px;height:25px;padding:2px 12px 0;float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:Arial, Helvetica, sans-serif;}

a.hjcop_new:link{text-decoration:none;color:#4d4d4d;}
a.hjcop_new:visited{text-decoration:none;color:#83399c;}
a.hjcop_new:hover{text-decoration:underline;color:#83399c;}
a.hjcop_new:active{text-decoration:underline;color:#83399c;}
a.hjcop_new:hover{text-decoration:underline;color:#83399c;}
a.hjzw_new:link{text-decoration:none;color:#a40081;}
a.hjzw_new:visited{text-decoration:none;color:#83399c;}
a.hjzw_new:hover{text-decoration:underline;color:#83399c;}
a.hjzw_new:active{text-decoration:underline;color:#83399c;}

.ellipsis{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
/*金职位*/
.taojin_title{width:913px;height:28px;line-height:27px;padding:15px 13px 0 22px;background:url("img20.gif") no-repeat 13px 15px;border-right:solid 1px #C2C7CD;border-left:solid 1px #C2C7CD;}
.taojin_title ul{height:28px;line-height:27px;font-size:12px;color:#a90000;}
.taojin_title ul li{width:77px;margin:0 0 0 4px;text-align:center;float:left;display:inline;}
.taojin_title ul li a{width:77px;height:27px;text-decoration:none;display:block;cursor:pointer;color:#a90000;}
.tj_on{width:77px;height:27px;display:block;background:url("img21.gif") no-repeat top;}
.tj_on a{color:#a90000;}

/*点职位*/
.hot_jobs{width:1000px;margin:10px 0 0 0px;z-index:100;position:relative;}
.hot_jobs h3{width:1000px;height:32px;line-height:32px;background:url("img07.gif") no-repeat 0 -32px;}
.hot_jobs h3 span{display:none;}
.hot_jobs h3 a{float:right;font-size:12px;font-weight:normal;text-decoration:none;color:#880010;}
.hot_jobs h3 a:hover{text-decoration:underline;}
/*
#mainnav{width:1000px;height:73px;padding:6px 0 0 0px;line-height:23px;background:url(../Images/homenewimg07.gif) no-repeat 0 -64px;}
#mainnav a{background:url(../Images/homenew/img22.gif) left;height:23px;cursor:hand;float:left;margin:9px 8px 0 0;color:#000;text-decoration:none;}
#mainnav a:hover{background:url(../Images/homenew/img22.gif) left;height:23px;cursor:hand;float:left;margin:9px 8px 0 0;}
#mainnav a span{background:url(../Images/homenew/img22.gif) right;padding:0 13px 0 0;margin:0 0 0 13px;float:left;height:23px;}*/

.hot_jobs_zhongdian{width:942px;padding:0 3px 0;border-right:solid 1px #d6d6d6;border-left:solid 1px #d6d6d6;background:url("img23.gif-v=21000927") repeat-y;}
.zhongdian_jobs{width:267px;height:49px;padding:4px 0 0 27px;float:left;line-height:22px;}
.zhongdian_jobs p{width:267px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#a40081;}

.hot_jobs_putong{width:922px;border-right:solid 1px #d6d6d6;border-left:solid 1px #d6d6d6;padding:0 13px 15px;}
.hot_jobs_putong .newjobs_ul li img{vertical-align:top;}


/**/

/*
.searchbox{float:left;width:472px;height:200px;margin-left:7px;}
.searchtitle {width:472px;height:35px;background: url('../Images/homenew/searchtitle.gif') 0 0 no-repeat;}
.searchbottom {width:468px;height:165px;border:2px solid #5EA5EC;border-top:0;}
*/

.searchbox{float:left;width:475px;height:200px;margin-left:7px;}
.searchtitle {width:475px;height:35px;background: url("searchtitle.gif") 0 0 no-repeat;}
.searchbottom {width:471px;height:165px;border:2px solid #5EA5EC;border-top:0;}

.search_type,.searchhot,.city{ width:449px;height:28px;line-height:28px; padding:0px;padding-left:10px; text-align:left;}
.search_type li { float:left; width:64px;height:28px; line-height:28px; text-align:center; }
.search_type li.spec { width:6px; height:26px; line-height:26px; background:none; cursor:pointer;}
.search_type li a.noback {display:block; width:64px; height:26px; line-height:26px; padding-bottom:4px; text-align:center; text-decoration:none; color:#000000;cursor:pointer;}
.search_type li a.back {display:block;width:64px; height:26px; line-height:26px;padding-bottom:4px; background:url("searchback.gif") 6px 0 no-repeat;font-size:10.8pt;font-weight:bold;text-align:center;color:#FFF;text-decoration:none;cursor:pointer;}
.searchhot {width:449px;padding-left:8px;margin-left:10px;}
.searchhot a{color:#06C; text-decoration:none;}
.searchhot a:visited{color:#06C; text-decoration:none;}
.searchhot a:hover{color:#FF5400; text-decoration:none;}

.s_box { width:456px; height:33px;margin-left:10px; background:url("s_box.gif") 0 0 no-repeat;}
.s_box li.searchkey { float:left; width:244px; height:24px; line-height:24px;margin-top:4px;padding-left:30px; }
.s_box li.searchkey input{ width:234px; height:24px; line-height:24px; padding:0; font-size:10.8pt;border:0; }
.s_box li.searcharea { float:left; width:118px; height:24px; line-height:24px;margin-top:3px;padding-left:2px;}
.s_box li.searcharea input{ width:120px; height:24px; line-height:24px; text-align:left; background:none;cursor:pointer;border:0; }
.s_box li.searchbtn { float:left; width:55px; height:33px; line-height:33px; padding:0; }
.s_box li.searchbtn input{ width:56px; height:26px; line-height:26px; padding:0; background:none;border:none; cursor:pointer;}

.city {margin-top:0px;}
.city li{float:left;width:32px;height:28px;line-height:28px; text-align:center;}
.city li.title{width:60px;background:url("citytitle.gif") 0 0 no-repeat;}
.city li a {padding:4px 2px;color:#333; text-decoration:none;}
.city li a:hover {padding:4px 2px;color:#FFF; background:#3d93e8; text-decoration:none;}
.city li a.focus {padding:4px 2px;color:#FFF; background:#3d93e8; text-decoration:none;}
.city li a.focus:hover {padding:4px 2px;color:#FFF; background:#3d93e8; text-decoration:none;}

.hotscroll {position:relative;float:left;width:352px;height:25px;line-height:25px;padding-left:36px; background:url("news_bg.jpg") 0 4px no-repeat; overflow:hidden;}
.hotscroll li{ width:320px; height:25px; line-height:25px; }
.hotscroll a {color:#FF5400; text-decoration:none;}
.hotscroll a:hover {color:#F30; text-decoration:none;}

/*
.newsAds li.title{width:270px;height:28px;line-height:28px; background:url('../Images/homenew/newsAds_bg.gif') 0 0 no-repeat; font-size:10.8pt;font-weight:bold;color:#FFF;border-bottom:1px dotted #cdcdcd;}
.newsAds li.title span{display:block;float:right;width:68px;height:28px;line-height:28px;text-align:center;font-weight:normal;}
.newsAds li.title a { font-size:9.0pt; color:#FF7800; text-decoration:none;}
.newsAds li.title a:hover {text-decoration:underline;}
*/
/*
.newsAds li.title{width:270px;height:28px;line-height:28px; background:url('../Images/homenew/searchtitle.gif') -100px -2px no-repeat; font-size:10.8pt;font-weight:bold;color:#0889DF;border-bottom:1px dotted #cdcdcd;}
.newsAds li.title span{display:block;float:right;width:68px;height:28px;line-height:28px;text-align:center;font-weight:normal;}
.newsAds li.title a { font-size:9.0pt; color:#FF7800; text-decoration:none;}
.newsAds li.title a:hover {text-decoration:underline;}

.newsAds li{width:250px;height:24px;line-height:24px;padding-left:10px; background:url('../Images/homenew/bg.gif') 4px 4px no-repeat; font-size:9.0pt;overflow:hidden; }
*/


/*横幅广告*/
.ad_banner{width:1000px;height:auto;margin-top:10px; overflow:hidden;}
.ad_banner li {width:1000px;height:65px;margin:0;}

.high{width:1000px;height:206px;margin-top:5px;}
.highjobs,.market,.institutions{float:left;width:326px;height:206px;border:1px solid #cdcdcd;overflow:hidden;}
.market {margin-left:8px; }
.institutions{ float:right;}
.highjobs li.title,.market li.title,.institutions li.title{width:300px;height:30px;line-height:30px;padding-left:26px;font-size:10.8pt;font-weight:bold;color:#0889DF;border-bottom:1px dotted #cdcdcd;}
.highjobs li.title {background:url("high_bg.gif") 3px 4px no-repeat;}
.market li.title{background:url("market_bg.gif") 4px 4px no-repeat;}
.institutions li.title{background:url("institutions_bg.gif") 3px 2px no-repeat;}
.market li.hotline{width:316px;height:24px;line-height:24px; font-size:9.8pt;color:#F30;border-bottom:1px dotted #cdcdcd;}


.highjobs li,.market li,.institutions li {width:316px;height:24px;line-height:24px;padding:0 4px;font-size:9.0pt;overflow:hidden; border-bottom:1px dotted #cdcdcd;}
.highjobs li span,.market li span,.institutions li span {float:right;padding-right:4px;}
.highjobs li.title a,.market li.title a,.institutions li.title a { font-size:9pt; font-weight:400;  color:#0889DF; text-decoration:none; }
.highjobs li.title a:hover,.market li.title a:hover,.institutions li.title a:hover { color:#FF5400; text-decoration:none; }
.market li.title a.b{ font-size:10.8pt; font-weight:700; }
.market li.title a.b:hover{ color:#FF5400; text-decoration:none; }
.highjobs a { color:#03C; text-decoration:none;}
.highjobs a:hover { color:#F30; text-decoration:none;}
.market a,.institutions a,.newsAds a,.hot a { color:#333; text-decoration:none;}
.market a:hover,.institutions a:hover,.newsAds a:hover,.hot a:hover { color:#F30; text-decoration:none;}


.info{width:998px;height:385px;margin-top:10px;}

.info_zp,.info_new{width:326px;height:383px;border:1px solid #cdcdcd;float:left;}
.info_zp .header,.info_new .header {position:relative;height:40px;line-height:32px;cursor:pointer;}
.info_zp .header .lava1,.info_new .header .lava2 {position:absolute;top:0; left:0;z-index:0;width:165px;height:45px;background:url("info_zp_headerli_bg.jpg") 0 0 no-repeat;}
.info_zp .header .item1,.info_new .header .item2 {position:relative;z-index:10;float:left;display:block;width:153px;text-align:center;font-size:14px;font-weight:700;padding-left:8px;}
.info_zp .header .item1 a,.info_new .header .item2 a{padding:8px 20px;color:#333;text-decoration:none;}
.info_zp .header .item1 a:hover,.info_new .header .item2 a:hover{text-decoration:none;}

.info_new ul{width:326px; height:310px;margin-top:4px;}
.info_zp ul{width:326px; height:310px;margin-top:4px;}
.info_lt ul{width:326px; height:234px;margin-top:4px;}
.info_lt ul.lunt{width:275px;height:76px;padding:0 0 0 50px;margin:0;}

.info_zp ul li,.info_new ul li{float:left;width:311px; height:26px;line-height:26px;padding-left:15px; background:url("bg.gif") 8px 7px no-repeat; overflow:hidden;}
.info_zp ul li.hotline,.info_new ul li.hotline{width:326px; height:26px;line-height:26px;padding-left:0px; background:#FFF; text-align:center; color:#F00; overflow:hidden;}
.info_zp ul li span,.info_new ul li span {float:right;padding-right:4px;}
.info_zp ul.high a,.info_new ul.high a {color:#06C; text-decoration:none;}
.info_zp ul.high a:hover,.info_new ul.high a:hover{color:#FF5400; text-decoration:none;}
.info_zp a,.info_new a{ color:#333; text-decoration:none;}
.info_zp a:hover,.info_new a:hover{ color:#FF5400; text-decoration:none;}
.info_zp a.destine,.info_new a.destine{ color:#06C; text-decoration:none;}
.info_zp a.destine:hover,.info_new a.destine:hover{ color:#FF5400; text-decoration:none;}

.info_zp  ul.more,.info_new  ul.more{width:325px;height:25px;margin-top:-3px;float:left;}
.info_zp  ul.more li,.info_new  ul.more li{width:54px;height:25px;float:right; border-right:0;background:none;}
.info_zp  ul.more li a,.info_new  ul.more li a{color:#F30;}

.info_new{margin-left:6px;border:1px solid #cdcdcd;}
.info_new .header .lava2 {position:absolute;top:0; left:0;z-index:0;width:165px;height:45px;background:url("info_headerli_bg.jpg") 0 0 no-repeat;}

.info_gjrc{width:327px;height:383px;float:right;margin-left:6px;border:1px solid #cdcdcd;}
.info_gjrc .header {position:relative;height:40px;line-height:32px;cursor:pointer;}
/*.info_gjrc .header .lava3{position:absolute;top:0; left:0;z-index:0;width:111px;height:45px;background:url('images/info_gjrc_headerli_bg.jpg') 0 0 no-repeat;}*/
.info_gjrc .header .lava3{position:absolute;top:0; left:0;z-index:0;width:163px;height:45px;}
/*.info_gjrc .header .item3 {position:relative;z-index:10;float:left;display:block;width:108px;text-align:center;font-size:14px;font-weight:700;}*/
.info_gjrc .header .item3 {position:relative;z-index:10;float:left;display:block;width:163px;text-align:center;font-size:14px;font-weight:700;}
.info_gjrc .header .item3 a{padding:8px 15px;color:#333;text-decoration:none;}
.info_gjrc .header .item3 a:hover{text-decoration:none;}
.info_gjrc .header .item3 a.zg{padding:8px 10px;color:#333;text-decoration:none;}
.info_gjrc .header .item3 a.zg:hover{text-decoration:none;}
.info_gjrc ul{width:310px; height:310px;margin-top:4px;}
.info_gjrc ul li{float:left;width:310px; height:26px;line-height:26px;padding-left:15px; background:url("bg.gif") 8px 7px no-repeat; overflow:hidden;}
.info_gjrc ul li.hotline{width:327px; height:26px;line-height:26px;padding-left:0px; background:#FFF; text-align:center; color:#F00; overflow:hidden;}
.info_gjrc ul li span {float:right;padding-right:4px;}
.info_gjrc ul li span a{color:#06C;}
.info_gjrc ul.high a {color:#06C; text-decoration:none;}
.info_gjrc ul.high a:hover{color:#FF5400; text-decoration:none;}
.info_gjrc a{ color:#000; text-decoration:none;}
.info_gjrc a:hover{ color:#FF5400; text-decoration:none;}
.info_gjrc a.destine{ color:#06C; text-decoration:none;}
.info_gjrc a.destine:hover{ color:#FF5400; text-decoration:none;}

.info_gjrc  ul.more{width:327px;height:25px;margin-top:-3px;float:left;}
.info_gjrc  ul.more li{width:54px;height:25px;float:right; border-right:0;background:none;}
.info_gjrc  ul.more li a{color:#F30;}



.imageAds {width:991px;height:auto;margin-top:8px;padding:8px 0 8px 7px;border:1px solid #cdcdcd; overflow:hidden;}
.div_ad_8 {position:relative;float:left;width: 390px;height:72px;margin-right:6px;margin-bottom:6px;}
.div_ad_4 {position:relative;float:left;width: 192px;height:72px;margin-right:6px;margin-bottom:6px;}

.hot,.famous,.latestjobs,.area{width:998px;height:300px; margin-top:8px;border:1px solid #cdcdcd;}
.hot .header,.famous .header,.latestjobs .header,.area .header{width:998px;height:30px;line-height:30px;background: url("box_border.gif") 0 -127px repeat-x;}
.hot .header li.title,.famous .header li.title,.latestjobs .header li.title ,.area .header li.title {float:left;width:80px;height:30px;line-height:30px;padding-left:28px;font-size: 10.8pt;font-weight:bold; text-align:left;}
.hot .header li,.latestjobs .header li,.area .header li {float:left;width:80px;height:30px;line-height:30px; text-align:center; border-right:1px solid #cdcdcd;}
.hot .header li a,.latestjobs .header li a {font-size:9.8pt;color:#333; text-decoration:none;}
.hot .header li a:hover,.latestjobs .header li a:hover {color:#F30;text-decoration:none;}


/*热点招聘*/
.hot { height:auto; padding-bottom:6px; overflow:hidden; }
.hot .header li.title { background:#FFF url("latestjobs_bg.gif") 0px 1px no-repeat; color:#B45A11;}
.hot .header li.more {width:54px;float:right; border-right:0;}
.textc {width:994px; height:auto; padding:4px 0 0 4px; overflow:hidden;border-bottom:1px dotted #cdcdcd}
.textc li {float:left; width:238px; height:24px;line-height:24px;padding-left:10px; background:url("bg.gif") 3px 7px no-repeat;  overflow:hidden;}
.textc_js{width:994px;height:41px;background:url("job_js01.jpg");}
.textc_fc{width:994px;height:41px;background:url("job_fc02.jpg");}
.textc_jr{width:994px;height:41px;background:url("job_jr03.jpg");}
.textc_gg{width:994px;height:41px;background:url("job_gg04.jpg");}
.textc_my{width:994px;height:41px;background:url("job_my05.jpg");}
.textc_hg{width:994px;height:41px;background:url("job_hg06.jpg");}
.textc_zh{width:994px;height:41px;background:url("job_zh07.jpg";}
/*名企招聘*/
.famous{height:auto; padding-bottom:6px; overflow:hidden;}
.famous .header{width:998px;height:30px;line-height:30px;background: url("box_border.gif") 0 -127px repeat-x;}
.famous .header li.title{float:left;width:305px;height:30px;line-height:30px;padding-left:30px;background: url("famous_bg.jpg") 0 0 no-repeat;font-size: 10.8pt;font-weight:bold;color:#FF8400;text-align:left;}
.f_content {width:996px;padding:6px 0 0 2px;}
.f_content li {float:left;width:135px;height:65px;margin:6px 0 0 6px;}

/*专区招聘*/
.area{height:300px;}
.area .header li{width:120px;height:30px;line-height:30px;text-align:left; text-align:center;}
/*
.area .header li{width:100px;height:30px;line-height:30px;padding-left:20px;background:url('../Images/homenew/jobclassify_bg.gif') 4px 10px no-repeat;text-align:left;}
.area li.skill { background:none url('../Images/homenew/skill_bg.gif') 2px 6px no-repeat; font-weight:bold;  }
.area li.graduate { background:none url('../Images/homenew/graduate_bg.gif') 0 4px no-repeat;font-weight:bold; }
.area li.finance { background:none url('../Images/homenew/finance_bg.gif') 2px 5px no-repeat;font-weight:bold; }
.area li.estate { background:none url('../Images/homenew/estate_bg.png') 2px 4px no-repeat;font-weight:bold; }
.area li.modernservice { background:none url('../Images/homenew/modernservice_bg.gif') 2px 6px no-repeat;font-weight:bold; }
*/
.area .header li.title {height:29px;line-height:29px;background:#FFF url("area_bg.gif") 0px 1px no-repeat;color:#16ADE6; border-bottom:1px solid #cdcdcd;}
.area li.focus { background-color:#FFF;font-weight:bold;background:#FFF url("bg1.gif") 0 -1px repeat-x;}
.area li.out { background-color:inherit;font-weight:normal;}
.area li.modernservice {width:120px;}
.area .header li a {font-size:10.8pt;color:#333; text-decoration:none;padding:5px 4px;}
.area .header li a:hover {color:#F30; text-decoration:none;}
.area .content {width:996px;height:266px;padding:4px 0 0 4px;}
/*
.area .content li {float:left;width:155px;height:26px;line-height:26px;padding-left:10px; background:url('../Images/homenew/bg.gif') 3px 7px no-repeat; overflow:hidden;}
.area .content li a {color:#333; text-decoration:none;}
.area .content li a:hover {color:#F30; text-decoration:none;}
.area .content li a.demand {color:#06C;}
*/

.area .content li {float:left;width:320px;height:26px;line-height:26px;padding-left:10px; background:url("bg.gif") 3px 7px no-repeat; overflow:hidden;}
.area .content li a {color:#333; text-decoration:none;}
.area .content li a:hover {color:#F30; text-decoration:none;}
.area .content li a.demand {color:#06C;}
.area .content li a.demand:hover {color:#F30;}


/*最新职位*/
.latestjobs{height:660px;}
.latestjobs .header li.title {background:#FFF url("latestjobs_bg.gif") 0 0 no-repeat;color:#B45A11;}
.latestjobs .header li {width:54px;}
.latestjobs .header li.more {float:right; border-right:0;}
.latestjobs .content {width:996px;height:630px;padding-left:4px;}
.latestjobs .content li {float:left;width:320px;height:26px;line-height:26px;padding-left:10px; background:url("bg.gif") 3px 7px no-repeat; overflow:hidden;}
.latestjobs .content li a {color:#333; text-decoration:none;}
.latestjobs .content li a:hover {color:#F30; text-decoration:none;}
.latestjobs .content li a.demand {color:#06C;}
.latestjobs .content li a.demand:hover {color:#F30; text-decoration:none;}

/*新加全部职位*/
.title{border-bottom: 1px solid #dcdcdc; height: 32px; line-height: 32px; background: #f5f5f5; padding-left: 19px}
.title h2{color: #333}
.clearfix{zoom:1;}
.bor{margin-top: 10px; border:1px solid #dcdcdc}
.posCont .siderbar-left{width: 200px}
.posCont .sidebar-right{width: 798px}
.posCont .sidebar-left a{display: block; width: 180px; height: 42px; line-height:42px; padding-left:19px;background: #f5f5f5 url("pt-job.png") 181px -312px no-repeat; color: #333; border: solid #dcdcdc; border-width:1px 1px 0 0;}
.posCont .sidebar-left .nobor{border-top: none}
.posCont .sidebar-left a:hover{border-right: none; background: none; color: #ff0000}
.posCont .sidebar-left .curSel a{border-right: none; background: none; color: #ff0000}
.posCont .sidebar-right{padding: 10px 0 11px 0}
.posCont .sidebar-right li{/*width: 364px;*/line-height: 28px;margin:6px 0; /*float: left; display: inline;*/}
/*.posCont .sidebar-right ul{width: 364px;clear: both; margin: 11px 0 10px 0; overflow: hidden;zoom:1;}
.posCont .sidebar-right li{line-height: 28px; float: left}
.posCont .sidebar-right .odd{width: 364px; padding-left: 5px; margin-right: 25px}
.posCont .sidebar-right .even{width:403px}*/
.posCont .sidebar-right li a{margin:0 11px; display: inline-block;}
.posCont .sidebar-right strong a{color: #333}


/*新闻资讯*/
.news {width:998px;height:270px;margin-top:8px;border:1px solid #cdcdcd;}
.news .header{width:998px;height:30px;line-height:30px;background: url("box_border.gif") 0 -127px repeat-x;}
.news .header li.title{float:left;width:910px;height:30px;line-height:30px;padding-left:30px;background: url("news_bg1.gif") 0 0 no-repeat;font-size: 10.8pt;font-weight:bold;color:#2154A3;text-align:left;}
.news .header li.more {float:right; padding-right:10px;}

.news_news, .news_policy, .news_rsdl noborder{float:left;width:326px;height:240px;padding-left:6px; border-right:1px dotted #cdcdcd;}
.news_rsdl{float:right;}

 /*.news_news li.title,.news_policy li.title,.news_rsdl li.title {float:left;width:303px;height:30px;line-height:30px;padding-left:22px;font-size: 10.8pt;font-weight:bold;color:#F60;text-align:left;}
 .news_news li.title {background: url('../Images/homenew/news_bg.gif') 2px 4px no-repeat;}
 .news_policy li.title {background: url('../Images/homenew/policy_bg.gif') 0 3px no-repeat;}
 .news_rsdl li.title {background: url('../Images/homenew/rsdl_bg.gif') 0px 5px no-repeat;}
*/
.news_news li.title,.news_policy li.title,.news_rsdl li.title {float:left;width:303px;height:30px;line-height:30px;padding-left:22px;font-size: 10.8pt;font-weight:bold;color:#F60;text-align:center; background:none;}
.news_news li, .news_policy li, .news_rsdl li{width:315px;height:26px;line-height:26px;padding-left:10px; background:url("bg.gif") 3px 7px no-repeat; overflow:hidden; clear:left;}
.news_news li.title a,.news_policy li.title a,.news_rsdl li.title a {color:#F60;}
.news a {color:#333; text-decoration:none; }
.news a:hover {color:#F30; text-decoration:none; }
.hot li.more a,.latestjobs li.more a ,.news li.more a {color:#F30; text-decoration:none;}
.hot li.more a:hover,.latestjobs li.more a:hover,.news li.more a:hover {color:#F30; text-decoration:none;}

.code_div_text{ width:156px; margin:1px; padding:4px;float:left; height:26px; line-height:20px; text-align:left; overflow:hidden;background:#f1f1f1;border:0;cursor:hand;}
.code_div_text:hover{ background:#ff6600;color:White;}

.links{width:1000px;height:37px;line-height:37px;margin-top:8px; }
.links li{float:left;width:118px;height:34px;line-height:34px;padding:0;text-align:center;}
.links li.long{width:140px;}
.links li a{color:#333; text-decoration:none;}
.links li a:hover{color:#F30; text-decoration:none;}

#bodyFooter{min-height:0px;position:relative;z-index:1;bottom:0px;display:block;width:1000px;clear:both;}
#Footer, #FooterText{cursor:default;line-height:160%;color:#999;text-align:center;}
#Footer{padding:10px 29px 10px;min-height:60px;}
#Footer a {color:#999; text-decoration:none;}
#Footer a:hover {color:#F30; text-decoration:none;}

.noborder {border:0; border-right:0;}
.show {display:block;}
.hidden {display:none;}
div.links{display:inline-block;width:994px;height:auto;padding:0;border:1px solid #dedede;}
div.links div.links_bar{width:984px;height:30px;line-height:30px;padding-left:10px;font-weight:700;color:#FF6000;background:url("links_bar_bg3.gif") 0 0 repeat-x;}
div.links div.links_links{display:inline-block;width:987px;padding:0 0 5px 7px;}
div.links div.links_links a{float:left;width:111px;height:22px;line-height:22px;margin:5px 5px 0 0;text-align:center;background:#FFF;}
div.links div.links_links a:hover{color:#FF3300;}


/* 底部广告 */
.reg-bar
{
    display: none;
    position: fixed;
    _position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    background: #323232;
    opacity: .8;
    filter: alpha(opacity=90,);
    z-index: 9999;
    text-align:center;
    vertical-align: middle;
}

.reg-bar-close
{
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 30px;
    height: 30px;
    background: url("regbar_cl.gif") no-repeat;
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=100);
}


.reg-bar .content
{
    width: 1000px;
    margin: 0 auto;
    font-family: 'Microsoft YaHei';
    line-height: 46px;
    vertical-align: middle;

}

.content img
{
    vertical-align: middle;
}
.reg-bar-anu
{   width:430px;
    color: #FFF;
    height:90px;
    margin-left:40px;
    vertical-align: middle;
    float:left;
}
	
.reg-bar-anu li
{   width:528px;
     height:40px;
     margin-top:2px;
     line-height:40px;
    color: #FFF;
    font-size: 18px;  
    float:left;
   
	}
	
.reg-bar-anu li span
{
	width:99px;
	height:30px;
	margin:0 10px 0 5px;
	}
	
.reg-bar-txt
{
	width:240px;
	height:90px;
    color: #FFF;
    font-size: 20px;
    margin-left:140px;
    float:left;
    
   
   }

.reg-bar-txt li
{	
	float:left;
	height:40px;
 	width:238px;
    color: #fe8504;
    font-size: 20px;    
    line-height:40px;
    margin-top:2px;
   
   
 }

/*.reg-bar-tab
{
    display: inline-block;
    width: 60px;
    height: 46px;
    line-height: 46px;
    border: none;
    color: #fff;
    font-size: 20px;
    background: url(../img/regbar_xj.gif) no-repeat;
    cursor: pointer;
    outline: 0;
    text-decoration: none;
}*/
.reg-bar-tab
{
    display: inline-block;
    width: 68px;
    height: 68px;
    line-height: 68px;
    border: none;
    color: #fff;
    font-size: 20px;
    background: url("weixin.gif") no-repeat;
    cursor: pointer;
    outline: 0;
    text-decoration: none;
}
.reg-bar-txt a:hover
{
    color: #FE9903;
    display: inline-block;
text-decoration: none;
}

.reg-bar-txt a:link
{
    color: #FE9903;
    display: inline-block;
 text-decoration: none;
}

.reg-bar-txt a:visited
{
    color: #FE9903;
    display: inline-block;
  text-decoration: none;
  }
  
/* 登录框 */
.login .login_header2 {
    width: 240px;
    height: 33px;
    border-bottom: 0;
    border-top: 0;
    margin-bottom: -1px;
    background-color: #fff;
    filter: alpha(opacity=95);
    -moz-opacity: .95;
    -khtml-opacity: .95;
    opacity: .95;
}

.login .login_header2 li {
    background-color: #e5e5e5;
    float: left;
    width: 120px;
    height: 29px;
    border-top: 3px solid #e5e5e5;
    border-bottom: 1px solid #e1e1e1;
    text-align: center;
    font: 14px/31px simsun,Arial,Helvetica,sans-serif;
    color: #000;
    cursor: pointer;
}

.login .login_header2 li.cur {
    background-color: #fff;
    border-top-color: #0b63ba;
    border-bottom-color: #fff;
    color: #0b63ba;
    font-weight: 700;
    filter: alpha(opacity=95);
    -moz-opacity: .95;
    -khtml-opacity: .95;
    opacity: .95;
}

.login .login_header2 li.rt {
     border-bottom: 1px solid #e1e1e1;
}